using UnityEngine;
using System.Collections;

public class LightPost : Spawnable
{
		public override void Interact (Player pl)
		{
				if (destroyed)
						return;
				pl.Unscare ();
				
				base.Interact (pl);
		}
}
